2022-09-09 17:55 - SZ HW Test-0 00 O

Status: CLOSED Start date: 2022-09-09

Priority: High Due date:

Assignee: gbooboo_cepTsbod % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_update_20221130

Need_Info: - Found Version: 2022.09.0400 [0 2022.10.28
Resolution: FIXED Degrated: -

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause: touchO O OOOOOOOOO
Description

EB00of00oooooooeMSLO00ODOOO0OOoDOOoO00DO0ooOo0oooDOoOOoOoDOOoOobDOOoOOClassc.

History

#1 - 2022-09-1323:43-CDBSP-0 O O

- Category set to BSP

- Assignee changed from CD BSP-00 O O to CD BSP-0O0 O
#2 - 2022-09-1323:49- CDBSP-0 0 O

- Status changed from New to ASSIGNED

- Assignee changed from CD BSP-0 0 to CD BSP-0 O

#3 - 2022-09-23 16:38 - IOT-SP-TEST 0 0

- Assignee changed from CD BSP-0 0 to CD TPM-00 0 O

00 ClassC

#4 - 2022-09-26 11:07-CD TPM-0O O O
- Assignee changed from CD TPM-0 O O to CD BSP-0 O

HioOoO
gooooeMsLOOooOoOooOoono

#5 - 2022-09-26 16:30 - CD BSP-00 O

goooOoooogoeersX,goooxoiCcED 000D oooooooooooooooooo

#6 - 2022-09-26 18:33 - CD BSP-0J O
- File O O 20220926-183331.png added

#7-2022-09-2711:15-0 0000 0 -RD3_CDTSO O
- Target version set to VX1_MCE_FSE_V2.0_20220930

#8-2022-09-2818:31-0 000 00O -RD3_CDTSO O
- Target version changed from VX1_MCE_FSE_V2.0_20220930 to VX1_MCE_FSE_V2.0_update_20221012

#9 - 2022-10-09 10:41 - CD BSP-0O0 O

ooo
00000000oo0ooddtouchOOO

ooo

goooo

O00OOresetUd DOOODOOODOO
ooo

0 max9675500 O O touch reset] O

#10 - 2022-10-12 14:28 - CD BSP-0 U
- Assignee changed from CD BSP-0J O to CDTS_TEST O O

0 O touch resetdd O O O crash

OO0OtuchOODOOOOOODOOODOODODOO

ooooooood

#11-2022-10-12 15:22 - CDTS_TEST O O

- Target version changed from VX1_MCE_FSE_V2.0_update_20221012 to VX1_MCE_FSE_V3.0_update_20221130

#12 - 2022-10-17 15:26 - CD BSP-0 O

00000 touchO O reset0 O O O
obooooooooood

ooooad
https://dev.thundercomm.com/gerrit/c/general/kernel/msm-4.19/+/154363

#13 - 2022-10-18 10:23 - CDTS-TEST O J
- Assignee changed from CDTS_TEST O O to CD BSP-O0 O

ooooo

#14 - 2022-10-19 10:05 - CD BSP-00 O

- Status changed from ASSIGNED to RESOLVED

#15 - 2022-10-19 10:21 - CD BSP-0O0 O
- Assignee changed from CD BSP-00 O to CDTS_TEST O O
https://dev.thundercomm.com/gerrit/c/general/kernel/msm-4.19/+/154363

oooooo

og:
https://dev.thundercomm.com/gerrit/c/general/kernel/msm-4.19/+/154363

oo
ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure turbox-c2130c-lal.1-qgssil2-dev/20221018/202210181821-1785/FlatBuild VX1 MCE_xx.xx_FSE.V.userdeb
ug.0.0.0.20221018.alpha.zip

#16 - 2022-10-21 13:34 - SZ HW Test-0 0O O
- Status changed from RESOLVED to VERIFIED
- Assignee changed from CDTS_TEST O O to SZ HW Test-0 O O

0000000GMSLO OO OO0 0O userdebug.0.0.0.202210180 O O O PASSO O

#17 - 2022-10-21 13:34 - SZHW Test-0 O O
- Status changed from VERIFIED to CLOSED

#18-2022-10-2817:31-0 00000 _CDTSO O

- Status changed from CLOSED to New

- Assignee changed from SZ HW Test-O0 0 00 to CD BSP-0O O
- Found Version changed from 2022.09.04 to 2022.09.04
2022.10.28

00 0 001.00.X101_20221028_private_user
#19 - 2022-11-01 19:19 - CD BSP-0 O
- Status changed from New to RESOLVED

OO0tuchODOOOOOOODOOK

https://dev.thundercomm.com/gerrit/c/general/kernel/msm-4.19/+/159208
#20 - 2022-11-17 18:41 - CD BSP-0 O
https://dev.thundercomm.com/gerrit/c/general/kernel/msm-4.19/+/154363
ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20221018/202210181821-1785/FlatBuild_VX1_MCE_xx.xx_FSE.V.userdebug.0.0.0.20221018.alpha.zip
ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20221018/202210181821-1785/FlatBuild_VX1_MCE_xx.xx_FSE.V.userdebug.0.0.0.20221018.alpha.zip
https://dev.thundercomm.com/gerrit/c/general/kernel/msm-4.19/+/159208

- Assignee changed from CDBSP-0 0 to0 0 OO0 O O _CDTSO O
- Resolution changed from -- to FIXED
-Rootcausesettotouchd 0 0 00000000

gboooooooboon-gooo

#21 - 2022-11-28 10:28 - SZ HW Test-0 0 O
- Status changed from RESOLVED to VERIFIED

EVT20 O PASS

#22 - 2022-11-28 10:28 - SZ HW Test-0 O O
- Status changed from VERIFIED to CLOSED

#23 - 2022-12-22 20:41 - CD Fw-0 O

Gerrit Merge Information(

1D Project

Branch

Uploader

154363 general/kernel/msm-4.19

Pre_figure_turbox-c2130c-lal.1-vendo

r-dev

xiao.yu@thundersoft.com

11d68b3d052b72a5c01637a57e3f4f655a7ab7h2f

BSP:LCD: Fix the display class C problemAdd error detection processingTC-RID: 1201-0100501lssuelD: TS-R-DF-111886Change-I1d:

#24 - 2022-12-22 20:48 - CD FwW- O
Gerrit Merge Information(]

1D Project

Branch

Uploader

159208 general/kernel/msm-4.19

Pre_figure_turbox-c2130c-lal.1-vendo

r-dev

xiao.yu@thundersoft.com

12705d1d24d5d237997da23f81ae7d2bbf85bd517

BSP:LCD: Support VX1 plug-in video cable after bootingCyttsp probe can auto restartTC-RID: 1201-01005011ssuelD: TS-R-DF-111886Change-1d:

#25 - 2022-12-22 20:52 - CD FwW-0O O

Gerrit Merge Information(

1D Project

Branch

Uploader

161710 general/kernel/msm-4.19

Pre_figure_turbox-c2130c-lal.1-vendo

r-dev

xiao.yu@thundersoft.com
BSP:LCD: Support VC1 plug-in video cable after bootingAfter the system is started, inserting GMSL canautomatically restore the display and touchTC-RID:
1201-01005011ssuel D: TS-R-DF-111886Change-Id: 100edbba60cc6819d6a8181e778f98c49e33ca8b6

Files

0 00 20220926-183331.png 28.4KB 2022-09-26 CDBSP-0 O

2025-07-04 5/5



